Bug 120249 - trying to resize package column header misbehaves
trying to resize package column header misbehaves
Status: CLOSED DUPLICATE of bug 85942
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2004-04-07 04:56 EDT by paolo borelli
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-30 15:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of up2date with unreadable Version column (28.41 KB, image/png)
2004-07-09 11:19 EDT, Scott Gifford
no flags Details

  None (edit)
Description paolo borelli 2004-04-07 04:56:33 EDT
The problem happens in the page of the wizard where you have to select
which packages you want to update.

If you try to enlarge one of the columns (e.g. the "Version" column)
by dragging the edge of the column header, instead of being able to
resize it, the first visible package in the list gets checked.

Note that when moving the mouse over the edge of the header without
clicking, the pointer is changed in an a "resize" pointer.
Comment 1 Scott Gifford 2004-07-09 11:16:08 EDT
[ It may be wise to put "up2date" in the summary line, as that's the
obvious thing to search for when encountering this bug ]

Exacerbating this is that some of the versions are too large to fit in
the column.  I currently can't tell from up2date what kernel version
up2date wants me to upgrade to, because "2.6.6-1.435.2.3" is too long.
Comment 2 Scott Gifford 2004-07-09 11:19:18 EDT
Created attachment 101756 [details]
Screenshot of up2date with unreadable Version column

Here's an attachment showing the Version column that's too small to be read in
its entirity.
Comment 3 Matthew Miller 2005-04-26 12:20:59 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 Peter van Egdom 2005-07-29 16:11:55 EDT
This problem is still present in "up2date-4.4.23-4" in Fedora Core release 4.
Changing version from "fc2" to "fc4".
Comment 5 Peter van Egdom 2005-07-30 15:18:32 EDT
This bug appears to be a duplicate of bug 85942 (up2date clist has fixed-width
columns).

I'll close this bug as a duplicate of bug 85942.

*** This bug has been marked as a duplicate of 85942 ***

Note You need to log in before you can comment on or make changes to this bug.